fft_size = 512;
bel_start_on_time = 1800;
bel_open_time = 7;
bel_prolong_time = 600;
bel_wave_out_level = 0.1;
bel_wave_in_level = 10.0;
bel_blink_time = 60;
bel_mqtt_server = "icecast.westfly.se";
bel_mqtt_client_id = "3";
bel_mqtt_user_id = "SE0001";
bel_mqtt_password = "XXXXX";
pidfile = "/tmp/rtl_airband.pid";
devices: (
  {
    type = "rtlsdr";
    index = 0;
    gain = 32;
    centerfreq = 124000000;
    correction = 0;
    channels:
    (
      {
        freq = 123.350;
	      squelch_threshold = -48;
        banbel = 1;
        modulation = "am";
        label = "ESXX 123.350";
        mountpoint = "ESXX.mp3";
        outputs: (
          {
            type = "icecast";
            server = "icecast.westfly.se";
            port = 8000;
            mountpoint = "ESXX.mp3";
            name = "ESXX 123.350";
            genre = "ATC";
            username = "XX";
            password = "XXX";
          },  
	  {
    	    type = "pulse";
#   server = "192.168.11.10";
#   sink = ... /* default sink */
#   stream_name = "Utility channels";
#   continuous = false;
  	  }
        );
      }
    );
  }
);
